@charset "utf-8";
div#my-account {
/* 	color: #3d7da5; */
}
div#my-account div.user-info {
	font-size: 1.4em;
	margin-top: 10px;
}
div#my-account div.user-info span.torso-icon,
div#my-account div.user-info div.user-text {
	float: left;
	height: 26px;
	display: block;
}
div#my-account div.user-info span.torso-icon {
	width:26px;
	background: url(/images/template/my-account/torso.png) top left no-repeat scroll;
	margin-right: 20px;
}
div#my-account div.user-info div.user-text {
	line-height: 34px;
}
div#my-account div.user-info div.user-text strong {
	font-size: 0.6em;
	font-family: "Open Sans",verdana,helvetica,sans-serif;
	font-weight: bold;
	margin:0 10px 0 0;
}
div#my-account h2.account-data {
	background: url(/images/template/my-account/card.png) top left no-repeat scroll;
}
div#my-account h2.address {
	background: url(/images/template/my-account/truck.png) top left no-repeat scroll;
}
div#my-account h2.account-data {
	margin-top: 35px;
}
div#my-account h2.address,
div#my-account h2.you-have-bought {
	margin-top: 60px;
}

div#my-account table {
	width: 635px;
}
div#my-account table label {
/* 	font: 0.9em "Open Sans",verdana,helvetica,sans-serif; */
	font-weight: bold;
	margin-right: 5px;
}
div#my-account table td {
	/*text-align: right;*/
	padding-top: 10px;
}
div#my-account div.shipping-addresses {
	line-height: 25px;
	padding-left: 20px;
}
div#my-account div.shipping-addresses div.shipping-address div.shipping-address-name label{
	cursor: pointer;
}
div#my-account div.shipping-addresses div.shipping-address div.shipping-address-nameW .shipping-address-name,
div#my-account div.shipping-addresses div.shipping-address div.shipping-address-nameW {
	display: inline;
}

div#my-account div.shipping-addresses div.shipping-address span.remove-address {
/* 	font: 0.9em "Open Sans",verdana,helvetica,sans-serif; */
	font-style: italic;
/* 	color: #7da3ba; */
	cursor: pointer;
/* 	float: left; */
}
div#my-account div.shipping-addresses div.shipping-address span.remove-address.hover {
/* 	color: #3d7da5; */
	text-decoration: underline;
}
div#my-account div.shipping-addresses a#add-shipping-address {
/* 	font: 1em "Open Sans",verdana,helvetica,sans-serif; */
	font-weight: bold;
	color: #d30805;
	padding: 0 0 0 24px;
	height: 25px;
/* 	width: 210px; */
	display: block;
	line-height: 27px;
	cursor: pointer;
	margin-top: 10px;
}
div#my-account div.shipping-addresses a.address-label {
	cursor: pointer;
}
div#my-account div.shipping-addresses a.address-label:hover,
div#my-account div.shipping-addresses a.address-label:focus {
	color: #275571;
	text-decoration: none;
	
}
div#my-account div.shipping-addresses a#add-shipping-address:hover,
div#my-account div.shipping-addresses a#add-shipping-address:active {
	color: #a20301;	
}
div#my-account div.shipping-addresses a#add-shipping-address span.text,
div#my-account div.shipping-addresses a#add-shipping-address span.arrow {
	float:left;
}
div#my-account div.shipping-addresses a#add-shipping-address span.arrow {
	height: 25px;
	width: 12px;
	margin-left: 13px;
	background: url(/images/template/puscica_descno_gumb.png) center right no-repeat scroll;
	display: block;
}

div#dialog-add-shipping-address {
	width: 320px;
}

table#add-shipping-address {
	width: 300px;
	margin: 0 0 0 10px;
}
table#add-shipping-address td {
	padding: 8px 5px 0 0;
}
table#add-shipping-address td.first {
	text-align: right;
/* 	font: 0.9em "Open Sans",verdana,helvetica,sans-serif; */
	font-weight: bold;
/* 	color: #3D7DA5; */
}
table#add-shipping-address span.shipping-address-name-example {
	color: #d30805;
/* 	font: 0.9em "Open Sans",verdana,helvetica,sans-serif; */
	font-style: italic;
}
table#add-shipping-address label#lbl-name {
	
	color: #d30805;
}
div#dialog-add-shipping-address div.error-messages {
	padding-left: 12px;
}
div#my-account table.orders-table {
	width: 700px;
	color: #473939;
	line-height: 17px;
	font-size: 12px;
	margin: 0 auto;
}
div#my-account table.orders-table strong {
	font-size: 12.5px;
	margin-right: 2px;
}
div#my-account table.orders-table tr {
	background: url(/images/template/my-account/table-row-border.png) bottom left repeat-x scroll;
}
div#my-account table.orders-table td {
	padding: 10px;
}
div#my-account table.orders-table a.goto-order {
	color: #d30805;
	padding-left: 60px;
	background: url(/images/template/my-account/drums.png) no-repeat scroll;
	background-position: 0 center;
	display: block;
	line-height: 29px;
	height: 26px;
	margin-left: 15px;
}

div#middle-middle table.pagination-wrapper {
	width: auto;
	margin: 15px auto 0;
	font-size: 13px;
	font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif;
	font-weight: bold;
	color: #473939;
}
div#middle-middle table.pagination-wrapper span,
div#middle-middle table.pagination-wrapper a {
	padding: 5px;
}
div#middle-middle table.pagination-wrapper a {
	color: #d30805;
}


/*
div.my-account-order-overlay {
	left: 0;
    position: fixed;
    top: 0;
	z-index: 1001;
	background: url(/images/template/my-account/dlg-overlay.png) top left repeat scroll;
	width: 100%;
	height: 100%;
	display: none;
}

div#my-account-order {
	display: block;
	height: auto;
    outline: none;
	position: relative;
	top: 20px;
	min-width: 500px;
	margin: 0 auto;
	background: #fff;
	border-radius: 15px 0;
	border: 4px solid #D00000;
	border-radius: 15px 0 15px 0;
    box-shadow: 0 0 7px #666666;
	padding: 10px;
	z-index: 1002;
	width: 760px;
}	

div.my-account-order div.close 
{ 
	display: block; 
	cursor: pointer; 
	position: absolute; 
	top: -11px; 
	right: -11px; 
	background-image: url(/images/template/tipsyclose.png); 
	height: 18px; 
	width: 18px; 
	background-position: top left; 
}
div.my-account-order div.close:hover 
{ 
	background-position: 0 -18px; 
}	
	
	
	*/